[Settings]
NVTDir=d:\nvt
StartProgramsHidden=1

[Startup_1]
Program=nvmover.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=20
WaitForService=""
WaitForServiceTimeout=60

[Startup_2]
Program=nvawdir.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=4

WaitForService=""
WaitForServiceTimeout=60
[Startup_3]
Program=nvtaf.exe
Params=-d 1 30 nvastart
Enabled=1
Minimized=1
RunSystem=0
Duration=2
WaitForService=DiCapi
WaitForServiceTimeout=60
[Startup_4]
Program=nve
Params=nv_sql_alarm_start 1
Enabled=1
Minimized=1
RunSystem=0
Duration=2
WaitForService=""
WaitForServiceTimeout=0
[Startup_5]
Program=nvamaster.exe
Params=""
Enabled=1
Minimized=1
RunSystem=1
Duration=0
WaitForService=""
WaitForServiceTimeout=0
[Startup_6]
Program=nvsync.exe
Params=""
Enabled=1
Minimized=1
RunSystem=0
Duration=2
WaitForService=""
WaitForServiceTimeout=0
[Startup_7]
Program=nvgenprinter.exe
Params=/i=nvgenprinter1.ini
Enabled=1
Minimized=1
RunSystem=0
Duration=10
WaitForService=""
WaitForServiceTimeout=0
[Startup_8]
Program=
Params=
Enabled=0
Minimized=1
RunSystem=0
Duration=2
WaitForService=""
WaitForServiceTimeout=0
